{# templates/base.html.twig #}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Website title{% endblock %}</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        {% block stylesheets %}
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
            <link rel="stylesheet" href="{{ asset('build/app.css') }}">
            {% endblock %}
    </head>
    
    <body>
        {% block body %}
        <nav>
            <div class="nav-wrapper">
                <a href="#!" class="brand-logo center" id="logo">Logo</a>
                <ul class="right hide-on-med-and-down">
                    <li> <a href="#">Home</a> </li>
                    <li> <a href="#">Les articles</a> </li>
                    <li> <a href="#">A propos</a> </li>
                    <li> <a href="#">Login</a> </li>
                </ul>
            </div>
        </nav>
        {% endblock %}

        {% block content %}
        <div class="container">
            <div class="row">
                <div class="col s12 m7 l9">
                    <div class="article-card image-card" style="background: url('https://images.pexels.com/photos/276452/pexels-photo-276452.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260');">
                        <h2><a href="">Another Title</a></h2>
                        <span class="date">14/01/2019</span>
                    </div>
                </div>
                <div class="col s12 m5 l3">
                    <div class="row">
                        <div class="col s12 m12 l12">
                            <div class="article-card image-card" style="background: url('https://images.pexels.com/photos/276452/pexels-photo-276452.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260');">
                                <h2><a href="">Another Title</a></h2>
                                <span class="date">14/01/2019</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col s12 m4 l3">
                    <div class="article-card">
                        <img src="https://images.pexels.com/photos/276452/pexels-photo-276452.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" class="responsive-img">
                        <h2><a href="">Another Title</a></h2>
                        <span class="date">14/01/2019</span>
                    </div>
                </div>
                <div class="col s12 m4 l3">
                    <div class="article-card">
                        <img src="https://images.pexels.com/photos/276452/pexels-photo-276452.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" class="responsive-img">
                        <h2><a href="">Another Title</a></h2>
                        <span class="date">14/01/2019</span>
                    </div>
                </div>
                <div class="col s12 m4 l3">
                    <div class="article-card">
                        <img src="https://images.pexels.com/photos/276452/pexels-photo-276452.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" class="responsive-img">
                        <h2><a href="">Another Title</a></h2>
                        <span class="date">14/01/2019</span>
                    </div>
                </div>
                <div class="col s12 m4 l3">
                    <div class="article-card">
                        <img src="https://images.pexels.com/photos/276452/pexels-photo-276452.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260" class="responsive-img">
                        <h2><a href="">Another Title</a></h2>
                        <span class="date">14/01/2019</span>
                    </div>
                </div>
            </div>
        </div>
        {% endblock %}

    </body>
</html>